@charset "UTF-8"; /**/
/* BASE */
.pB1 {
  padding-bottom: 1%;
}
.pB3 {
  padding-bottom: 3%;
}
.pB5 {
  padding-bottom: 5%;
}
.pB7 {
  padding-bottom: 7%;
}
.w95 {
  width: 95%;
}
.attention {
  text-align: right;
}
.body_sph .contents_main {
  margin: 0;
}
/*==================   
20260209追加 カート崩れ対応
===================*/
#series .c-price-delete {
  position: relative;
  text-decoration: none;
  background: linear-gradient(transparent 50%, rgb(51, 51, 51) 50%, rgb(50, 51, 51) 52%, transparent 52%) !important;
  font-size: 0.8em;
  margin-right: 7px;
}
/* 追加コード */
#series .c-panel__price-wrapper {
  display: flex;
  color: #333;
  margin: 0 auto;
  align-items: baseline;
  flex-wrap: wrap;
  justify-content: center;
}
#series .c-price-delete {
  position: relative;
  text-decoration: none;
  background: linear-gradient(transparent 50%, rgb(51, 51, 51) 50%, rgb(50, 51, 51) 52%, transparent 52%) !important;
  font-size: 0.8em;
  margin-right: 7px;
}
#series .c-price {
  font-size: 3rem;
  font-weight: 700;
}
#series span.badge.badge-red.c-label-discount {
  font-size: 1em;
}
#series .c-panel__discount-period {
  margin-left: 4px;
  font-size: 0.5em;
}
#series .c-panel__discount {
  width: 100%;
}
/*バッチを中央に*/
#series .revival_header .sample_view .c-panel__badge {
  margin: auto;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  #q_series #series .series__o > div div.item_include .txt_box {
    margin-top: -12px !important;
  }
}
/*==================   
250408追加 CPエリアとCPヘッダー
===================*/
#q_series #fv a img {
  box-shadow: 0px 13px 17px 0px rgba(249, 189, 118, 0.47);
  z-index: 5;
  position: relative;
}
#q_series .cparea {
  position: relative;
  padding-bottom: 0%;
  width: 95%;
  margin: 0 auto;
}
#q_series a.cp_link {
  display: block;
  position: absolute;
  height: 100px;
  width: 80%;
  bottom: 11%;
  left: 10%;
}
/* Top Page */
#q_series {
  text-align: center;
  background-color: #f2f3fb;
  font-family: "icomoon", "Noto Sans JP", sans-serif;
}
#q_series h3 {
  font-family: "icomoon", "Noto Sans JP", sans-serif;
  display: block;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  padding: 1%;
  margin: 0 7%;
  font-size: 1.3em;
  font-weight: 500;
}
/* ラインナップ */
#q_series section#lineup {
  padding-bottom: 3%;
}
#q_series section#lineup .price2 {
  color: #e22b73;
}
/* 好感度 */
#q_series section#satisfaction {
  position: relative;
}
#q_series section#satisfaction .satisfaction__absolute {
  position: absolute;
}
#q_series section#satisfaction a img.satisfaction__absolute {
  bottom: 7%;
  right: 0;
  backdrop-filter: blur(4px);
  width: 42%;
}
#q_series section#satisfaction p.satisfaction__absolute {
  bottom: 0%;
  right: 0;
  padding-right: 2%;
}
/* 黄色い説明 */
#q_series section#yellow {
  background-color: #fff;
  padding: 3%;
  background-image: url(../images/yellow_texture@2x.png), url(../images/yellow_hand@2x.png);
  background-repeat: no-repeat;
  background-size: 40%, 50%;
  background-position: 15% -5%, 100% 80%;
}
#q_series section#yellow .yellow__wapper {
  border: 1px solid #ffea2a;
  padding: 8% 3% 0;
}
#q_series section#yellow h2 {
  font-family: "Noto Selif JP", "yu Mincho", serif;
  margin-bottom: 7%;
  font-size: 2em;
  font-weight: 200;
  background: linear-gradient(145deg, #553711 0%, #553711 40%, #a37329 50%, #553711 60% 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#q_series section#yellow h2 > span {
  font-weight: 100;
  font-size: 2em;
  display: block;
  font-feature-settings: "palt";
  line-height: 1.1;
  margin-bottom: 1%;
  margin-left: 0;
}
#q_series section#yellow h2 span span {
  font-size: 0.8em;
  margin-bottom: 0.2em;
  margin-left: 0;
}
#q_series section#yellow p:first-of-type {
  text-align: center;
  font-weight: 300;
  font-size: 1.3em;
  line-height: 2.1;
  letter-spacing: 0.05em;
  margin-bottom: 15%;
}
#q_series section#yellow p:first-of-type span {
  background: linear-gradient(transparent 20%, rgba(255, 243, 130, 0.5) 0%);
}
/* 口コミ */
#q_series section#voice {
  padding: 7% 0 3%;
}
#q_series section#voice p {
  padding: 2% 5% 0 0;
}
/* シリーズ説明 */
#q_series section#series .price2 {
  color: #e22b73;
  font-size: 180%;
}
#q_series section#series .price2 strong, #q_series .yen {
  font-weight: normal;
}
#q_series section#series .item_include .tax {
  font-size: 40%;
  font-weight: bold;
  margin-left: -0.35em;
}
#q_series .name {
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
#q_series section#series .item_include {
  margin: 0 auto 1em auto;
  font-size: 180%;
}
#q_series .cp_discount {
  background-color: #e22b73;
}
#q_series section#series h3 {
  background-image: linear-gradient(100deg, rgba(110, 115, 180, 1), rgba(163, 115, 178, 1) 90%);
  margin: 0;
  color: #fff;
  border: none;
  font-size: 1.7em;
  font-weight: 300;
}
#q_series section#series > div a {
  text-decoration: none !important;
}
/* コットンの説明 */
div#cotton {
  padding: 5% 3% 7%;
}
#q_series #series .series__m, #q_series #series .series__c {
  padding-bottom: 7%;
}
/* Qジェル */
#q_series #series .series__o {
  position: relative;
  margin: 3%;
}
#q_series #series .series__o > div {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -10%);
  width: 100%;
}
#q_series #series .series__o > div h3 {
  background-image: linear-gradient(100deg, rgba(236, 190, 85, 1), rgba(241, 137, 52, 1) 90%);
}
#q_series #series p.attention {
  padding: 0% 3% 3% 8%;
}
#q_series #series .series__o > div .btn {
  background-color: unset;
}
/* 商品インクルード */
#q_series .display_matrix {
  display: flex;
  flex-direction: row;
  margin: 3% 6%;
  justify-content: space-between;
}
#q_series .display_matrix li {
  margin: 2%;
  padding-bottom: 0%;
  flex-basis: 30%;
}
#q_series .btn {
  width: 100%;
  margin-left: auto;
  margin-top: 1em;
  background-color: #f2f3fb;
  position: relative;
  transition: 0.2s;
  border: 1px solid #333;
  border-radius: 30px;
  margin-top: -10px;
}
#q_series .btn:hover {
  opacity: 0.7;
}
#q_series .btn p {
  margin-bottom: 0;
  color: #333;
  text-align: center;
  padding: 4% 20% 5% 4%;
  font-size: 1.1em;
  font-weight: 500;
}
#q_series #series .btn {
  width: 70%;
  margin: 0 auto;
  background-color: #f2f3fb;
  position: relative;
  transition: 0.2s;
  border: 1px solid #333;
  border-radius: 50px;
}
#q_series #series .btn p {
  margin-bottom: 0;
  color: #333;
  text-align: center;
  padding: 2% 2% 2% 2%;
  font-size: 1.6em;
  font-weight: 400;
}
#q_series #series .price_box {
  margin-bottom: 3%;
}
#q_series .copy {
  display: none;
}
/* コットン用インクルード*/
#q_series #series #cotton .goods_set {
  display: flex;
  margin: 5% 5% 2% 5%;
}
#q_series #series #cotton .img_box {
  flex: 0.8;
  padding-right: 3%;
}
#q_series #series #cotton .name {
  font-weight: 500;
  font-size: 1.3em;
}
#q_series #series #cotton .copy {
  display: block;
}
#q_series #series #cotton .name_box {
  margin-bottom: 0.5em;
}
#q_series #series #cotton .price2 {
  color: #333;
  font-size: 2em;
}
#q_series #series #cotton .tax {
  font-size: 0.4em;
}
#q_series #series #cotton .cp_box {
  font-size: 0.9em;
}
#q_series #series #cotton .cp_discount {
  background-color: #ff6023;
}
#q_series #series #cotton .cp_limit {
  font-size: 0.8em;
}
#q_series #series #cotton .price_box {
  font-size: 1.2em;
  margin-bottom: 1em;
  display: inline-block;
}
#q_series #series #cotton .icon_box {
  font-size: 0.9em;
}
#q_series #series #cotton .txt_box {
  font-size: 1.1em;
  flex: 2;
  text-align: left;
}
#q_series #series #cotton .btn {
  width: 50%;
  margin-left: auto;
  margin-top: 1em;
  display: inline-block;
}
#q_series #series #cotton .btn p {
  padding: 4% 15% 5% 4%;
}
/* テンプレート ------------------- */
@media print, screen and (min-width: 768px) {
  #q_series {
    width: 720px;
    margin: 0 auto;
  }
}
/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}
/* 商品名、受取方法、価格 */
.c-panel__body {
  place-content: center;
  place-items: start;
}
/* 価格色調整 */
.c-panel__price-wrapper {
  color: #f25173;
  margin: 0 auto;
  margin-top: 16px;
}
/* ボタン調整 */
.c-panel__action .btn {
  width: 100%;
}
.c-panel__header {
  flex: 0.8;
  padding-right: 3%;
}
/* オリジナル-------------------------*/
/* inculude使用時のボタン、画像、商品名調整 */
.sample_view .c-panel__header img {
  max-width: 100%;
  max-height: 100%;
  margin-bottom: auto;
}
.sample_view .c-panel__name {
  margin: auto;
  font-size: 80%;
  text-decoration: underline;
  height: 30px;
}
.sample_view .btn-primary {
  color: #333;
}
/* パネル削除 */
.clear_badge .sample_view .c-panel__badge {
  display: none;
}
/* inculude使用時の値段表示だけしたい場合（class名.clear_headerで囲む必要有） */
/* パネル削除 */
.clear_header .sample_view .c-panel__badge {
  display: none;
}
/* パネル削除 */
.clear_header .sample_view .c-panel__badge {
  display: none;
}
/* 商品名削除 */
.clear_header .sample_view .c-panel__name {
  display: none;
}
/* イメージ画像削除 */
.clear_header .sample_view .c-panel__header img {
  display: none;
}
/* ボタン削除 */
.clear_header .sample_view .c-panel__action {
  display: none;
}
/* 受け取り場所の表示削除 */
.clear_header .sample_view .c-panel__badge {
  display: none;
}
/* 値段を赤文字にして真ん中に配置 */
.clear_header .sample_view .c-price {
  text-align: center;
  font-size: 51px;
  color: #ff3300;
  white-space: nowrap;
}
/* 位置調整 */
.clear_header .sample_view .c-panel__body {
  display: flex;
  flex-direction: column;
}
/* 画像調整 */
.revival_header .sample_view .c-panel__link {
  display: block !important;
  justify-content: center;
}
/* 小林さんスクリプト ーーーーーーーーーーーー*/
.spec .sample_view .c-panel__action {
  width: 200%;
}
.spec .sample_view .c-panel__body {
  bottom: 0;
}
.spec .sample_view .c-panel__name {
  font-size: 140%;
}
.spec .sample_view .c-panel__badge {
  display: none;
}
.spec .sample_view .c-panel__inner {
  margin-top: 10px;
}
.spec .sample_view .c-panel__link {
  margin-left: -50px;
}
.spec .sample_view .c-price {
  margin-left: -130px;
}
/* 小林さんスクリプト ーーーーーーーーーーーー*/
.c-panel__desc {
  display: none;
}
/*========= スマホはこっち ===============*/
@media screen and (max-width: 768px) {
  #q_series a.cp_link {
    height: 60px;
  }
  /* BASE */
  .pB3 {
    padding-bottom: 5%;
  }
  .pB7 {
    padding-bottom: 5%;
  }
  .w60 {
    width: 60%;
  }
  .w85 {
    width: 85%;
  }
  p.attention {
    font-size: 0.6em;
  }
  #q_series h3 {
    font-size: 1em;
  }
  #q_series .display_matrix {
    margin: 3% 2%;
  }
  #q_series .display_matrix li {
    margin: 1%;
    flex: 1;
  }
  #q_series section#lineup .cp_box {
    font-size: 0.6em;
  }
  #q_series section#lineup .tax {
    font-size: 0.6em;
  }
  #q_series .btn p {
    font-size: 0.7em;
  }
  #q_series #lineup .name_box {
    font-size: 0.7em;
  }
  #q_series section#satisfaction a img.satisfaction__absolute {
    bottom: 10%;
    width: 40%;
  }
  #q_series section#satisfaction p.satisfaction__absolute {
    bottom: -1%;
    font-size: 0.8em;
  }
  #q_series section#yellow h2 {
    font-size: 1em;
  }
  #q_series section#yellow h2 span {
    font-size: 2em;
  }
  #q_series section#yellow .yellow__wapper {
    padding: 13% 3% 0;
  }
  #q_series section#yellow p:first-of-type {
    font-size: 0.9em;
  }
  #q_series section#series h3 {
    font-size: 1em;
  }
  #q_series #series .price_box {
    font-size: 0.7em;
    margin-bottom: 0%;
  }
  #q_series .btn {
    width: 100%;
    margin-top: -1.5em;
  }
  #q_series #series .btn p {
    font-size: 1.2em;
  }
  #q_series #series .series__o > div {
    transform: translate(-50%, 4%);
  }
  #q_series #series .series__o > div h3 {
    font-size: 0.8em;
    margin: 0;
  }
  #q_series #series #cotton .name {
    font-size: 1em;
  }
  #q_series #series #cotton .copy {
    font-size: 0.7em;
  }
  #q_series #series #cotton .price2 {
    font-size: 1em;
  }
  #q_series #series #cotton .btn {
    width: 50%;
    margin-top: 0;
  }
  .sample_view .btn-primary {
    font-size: 60%;
  }
  .sample_view .c-panel__name {
    font-size: 60%;
    height: 15px;
  }
  .sample_view .c-price {
    font-size: 1.3rem;
  }
  .spec .sample_view .c-panel__link {
    margin-left: 5px;
  }
  .spec .sample_view .c-panel__name {
    font-size: 120%;
  }
  .spec .sample_view .c-price {
    margin-left: -90px;
  }
  .spec .sample_view .c-panel__action {
    width: 145%;
  }
  .sph_none {
    display: none;
  }
  .clear_header .sample_view .c-price {
    font-size: 43px;
  }
  #q_series #series .series__o > div div.item_include .txt_box {
    margin-top: -24px;
  }
  .c-panel__price-wrapper {
    margin-top: 16px;
  }
}